/*
 Theme Name:   Usasim
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Mediafox
 Author URI:   http://www.mediafox.be
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.woocommerce button.button, .woocommerce-page button.button {
	color: #FFFFFF !important;
}

.woocommerce button.button:hover, .woocommerce-page button.button:hover {
	background: #2461A8;
}

.woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover {
	background: #2461A8;
	color: #FFFFFF;
}

.woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover {
	background: #2461A8;
	color: #FFFFFF;
}

